body{
    overflow-x:hidden; 
}

.wpbf-navigation .wpbf-container {
    max-width: 100%; 
}

.wpbf-padding-medium {
    padding-top: 0px!important;
    padding-bottom: 0px!important; 
}

.wpbf-navigation {
    position: fixed !important; 
} 

.maillinkstyle a{
    color:red; 
}

.maillinkstyle a:hover{
    color:red; 
} 



/* Tabelka  */

.tablepress tbody td, .tablepress tfoot th {
    text-align: center!important;
} 

.tablepress thead th { 
    text-align: center!important;
}

.tablepress tfoot th, .tablepress thead th {
    background-color: #505050!important;   
    color: #fff!important;     
}
  


.wpcf7-form label{
    font-family: "Exo 2", Sans-serif; 
    font-style: normal;
    font-weight: bold;
    font-size: 24px;  
    line-height: 30px;
    color:#240054; 
}

.wpbf-button, input[type="submit"] {
    color:#240054!important; 
    background: #ffffff!important;
    font-size: 24px;
    font-family: "Exo 2", Sans-serif;  

}
 

.page-id-172 .elementor-172 .elementor-element.elementor-element-36e11d85 {
    width: 100%;
    max-width: 100%;
    bottom: -751px!important;
}   


.single .wpbf-grid-medium {    
    margin-top: 115px;
}

.wpbf-widgettitle{
    font-size: 16px;
    font-weight: 900;
    font-family: Roboto;
    color: #240054; 
}

.wpbf-sidebar a{
    color: #b5b5b5!important;
}

.entry-title{
  color: #240054; 
  font-weight: 900;
  font-family: Roboto;
}

.article-meta a{
    color:#240054!important;
}   

.et_pb_cta_0.et_pb_promo, .et_pb_cta_1.et_pb_promo, .et_pb_cta_2.et_pb_promo, .et_pb_cta_3.et_pb_promo, .et_pb_cta_4.et_pb_promo{
	background-color:#00096d;
	margin-bottom: 25px;
	margin-top:15px; 
}


.et_pb_promo {
    padding: 40px;
}

.et_pb_text_align_center {
    text-align: center;
}

.et_pb_bg_layout_dark, .et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6 {
    color: #fff!important;
}

.et_pb_promo_description {
    position: relative;
    padding-bottom: 20px;
}

.et_pb_portfolio_item h2, .et_pb_post h2, .et_pb_title_container h1 {
    font-size: 18px;
}

.et_pb_module.et_pb_button, .et_pb_promo_button {
    display: inline-block;
    color: inherit;
}


.et_pb_button {
    position: relative;
    padding: .3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em!important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

.et_pb_button:after, .et_pb_button:before {
    position: absolute;
    margin-left: -1em;
    opacity: 0;
    text-shadow: none;
    font-size: 32px;
    font-weight: 400;
    font-style: normal;
    font-variant: none;
    line-height: 1em;
    text-transform: none;
    content: "\35";
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}



.tp-withaction{
    cursor: pointer;
} 


#footer-el a{
	color:#240054; 
}

.elementor-section-wrap a{
	color:#240054; 
}

.elementor-section-wrap a:hover{
	color:#240054; 
}
